Bug 1474983 - Can't add schedules for recurring container image scan
Can't add schedules for recurring container image scan
Status: CLOSED WORKSFORME
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
Unspecified Unspecified
medium Severity medium
: GA
: cfme-future
Assigned To: Aparna Karve
Dave Johnson
:
Depends On:
Blocks: 1511957
  Show dependency treegraph
 
Reported: 2017-07-25 14:28 EDT by Saif Ali
Modified: 2017-12-05 10:08 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-14 15:48:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)
schedule page (69.08 KB, image/png)
2017-07-25 14:28 EDT, Saif Ali
no flags Details

  None (edit)
Description Saif Ali 2017-07-25 14:28:28 EDT
Created attachment 1304408 [details]
schedule page

Description of problem:
Can't add schedules for recurring container image scan."Add" button stays grayed out"

Version-Release number of selected component (if applicable):
5.8

How reproducible:


Steps to Reproduce:
1. EVM >> Configuration >> Settings >> Schedules >> Configuration >> Add a new Schedule.
2.
3.

Actual results:
Add" button stays grayed out

Expected results:
able to schedule image scanning


Additional info:
Comment 2 Federico Simoncelli 2017-07-31 04:57:29 EDT
Dan, this seems a UI glitch in the schedule page, what do you think?

Note You need to log in before you can comment on or make changes to this bug.